function [PotEner]=PotEne1(koordinate,br_atoma,NParticles,Rcutoff,Lbox)
    dx=koordinate(1,:)-koordinate(1,br_atoma);
    dy=koordinate(2,:)-koordinate(2,br_atoma);
    dz=koordinate(3,:)-koordinate(3,br_atoma);
    % uslov periodicne granice 
    dx=dx-Lbox*round(dx./Lbox);
    dy=dy-Lbox*round(dy./Lbox);
    dz=dz-Lbox*round(dz./Lbox);
    a=zeros(1,NParticles);
    a(br_atoma)=1;
    drm2=1./(dx.^2+dy.^2+dz.^2+a);
    % Proveriti da li je rastojanje izmedju 
    % atoma vece od granicnog rastojanja; ako je vece zameniti ga sa 0
    drm2(drm2<1/(Rcutoff^2))=0;
    drm6=drm2.^3;
    PotEner=4*sum(drm6.*drm6-drm6);
end